OS4 DepotLogo by Nickman 
(anonymous IP: 18.207.254.88,1488) 
 HomeRecentStatsSearchSubmitUploadsMirrorsContactInfoDisclaimerConfigAdmin
 Menu

 Features
   Crashlogs
   Bug tracker
   Locale browser
 

 Categories

   o Audio (330)
   o Datatype (49)
   o Demo (188)
   o Development (553)
   o Document (21)
   o Driver (89)
   o Emulation (143)
   o Game (887)
   o Graphics (474)
   o Library (103)
   o Network (212)
   o Office (57)
   o Utility (835)
   o Video (62)

Total files: 4003

Full index file
Recent index file

 Links

  Amigans.net
  OpenAmiga
  Aminet
  IntuitionBase


Support the site


 File comments for:  Video » Play » rnoanim.lha

RNOAnim

Description: Animation player, converter, and builder
Download: rnoanim.lha
Version: 1.2
Date: 07 Aug 2017
Category: video/play
FileID: 10290
RSS Feed url: http://os4depot.net/modules/comments/rssfeed.php?file=video/play/rnoanim.lha

[Back to readme page]   [Add Comment]   [Refresh page]

Comment by: jPV (84.248.27.225)At: 07 May 2020, 16:15File version: 1.2
I can't reproduce this on my systems. It starts fine even if I have muiroyale 1.6 in the program dir and 1.7 in libs:hollywood, but I don't have the very latest OS4 so maybe there have been some changes that affect to this.

Maybe you could try to remove the muiroyale.hwp file from the program directory? In any case it should work with 1.7 and only the minimum required version is 1.6. And it should work if the plugin is only in the libs:hollywood/ dir. Or if that doesn't work, try to update the plugin in the program dir also to 1.7?
 
 
Comment by: Raziel (109.41.195.175)At: 05 May 2020, 11:12File version: 1.2
@aPex

You can add a plugins/ dir to the app directory and move version 1.6 there.

The local plugins/ is prioritized, just like sobjs/.

I *think* it's called plugins/.
I'm not on my amiga and can't check...but you could check with snoopy if it shouldn't work
 
 
Comment by: aPEX (46.5.66.243)At: 02 May 2020, 16:52File version: 1.2
Installed the latest version because I have to convert some clips, but on start I am getting the message I should install muiroyale.hwp 1.6.
In Libs:Hollywood/ I have muiroyale.hwp 1.7. In the RNOAnim folder is the muiroyale.hwp 1.6.
I cannot change it, other programs are using muiroyale.hwp 1.7. :-)
 
 

Copyright © 2004-2020 by Björn Hagström All Rights Reserved